/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.Categoria;
import java.util.List;

/**
 *
 * @author Administrador
 */
public interface CategoriaDAO extends GenericDAO<Categoria, Integer> {

    public List<Categoria> buscar(String desccategoria);

	public List<Categoria> buscarCategoriaPesquisada(String desccategoria);

	public List<String> buscarCategoriaOrgaoConcedente(String orgaoConcedente);
}
